Page MenuHomePhabricator

Option to subscribe to follow-up comments
Closed, ResolvedPublic

Description

Some commenters would like the option to subscribe to follow-up comments on a specific post.


Version: unspecified
Severity: enhancement

Details

Reference
bz28934

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 11:28 PM
bzimport added a project: Wikimedia-Blog.
bzimport set Reference to bz28934.
bzimport added a subscriber: Unknown Object (MLST).

The Subscribe to Comments plugin for Wordpress http://wordpress.org/extend/plugins/subscribe-to-comments/ should do all right in this case.

Reset assignee to default as this is not within my area of focus any more.

(In reply to Guillaume Paumier from comment #0)

Some commenters would like the option to subscribe to follow-up comments on
a specific post.

Comments now allow email notifications for followups. Maybe there is a hidden RSS/Atom feed somewhere, or some other system, but I don't see any while logged out.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 14 2015, 1:32 PM
jrbs added a subscriber: jrbs.Sep 11 2015, 11:26 PM

This option is currently included in the theme.

EdErhart-WMF closed this task as Resolved.Nov 14 2016, 10:21 PM